.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}

.note {
    font-size: 70%;
}

.footer-text, .header-text {
    margin: 5px 0;
}

.side-note {
    background: #ffff00;
    color: #000000;
    font-weight: bold;
    padding: 5px 10px;
    margin-bottom: 15px;
}

.fencing-first {
    border-bottom: #CCCCCC 1px solid;
    padding-bottom: 25px;
}

.fencing-first ul li:after, .fencing-first ul li:before, .fencing-first ul {
    display: table;
    content: " ";
    clear: both;
    box-sizing: border-box;
}

.fencing-first ul {
    list-style: none;
    margin: 0 -10px;
    padding: 0 0;
    box-sizing: border-box;
}

.fencing-first ul li {
    list-style: none;
    margin: 0 0;
    padding: 0 10px;
    width: 14.285%;
    box-sizing: border-box;
    float: left;
    text-align: center;
}

.fencing-first ul li a {
    display: block;
    width: 100%;
    text-align: center;
}

.fencing-first ul li img {
    max-width: 100%;
    border: #CCCCCC 1px solid;
    padding: 1px;
}

.fencing-second {
    border-top: #CCCCCC 1px solid;
    padding-top: 30px;
    margin-top: 1px;
    border-bottom: #CCCCCC 1px solid;
    padding-bottom: 10px;
}

[class*="fencing"] .btn {
    font-size: 17px;
    padding: 0 33px;
    line-height: 40px;
}

[class*="fencing"] .rows:after, [class*="fencing"] .rows:before,
[class*="fencing"] .rows [class*="col"]:after, [class*="fencing"] .rows [class*="col"]:before {
    display: table;
    content: " ";
    clear: both;
    box-sizing: border-box;
}

[class*="fencing"] .rows {
    display: block;
    margin: 0 -10px;
    padding: 0 0;
}

[class*="fencing"] .rows [class*="col"] {
    display: block;
    float: left;
    box-sizing: border-box;
    padding: 0 10px;
}

[class*="fencing"] .rows .col5 {
    width: 5%;
}

[class*="fencing"] .rows .col10 {
    width: 10%;
}

[class*="fencing"] .rows .col20 {
    width: 20%;
}

[class*="fencing"] .rows .col65 {
    width: 65%;
}

[class*="fencing"] .rows .col25 {
    width: 25%;
}

[class*="fencing"] .rows .col50 {
    width: 50%;
}

[class*="fencing"] .rows .col75 {
    width: 75%;
}

[class*="fencing"] .rows .col90 {
    width: 90%;
}

[class*="fencing"] .sides {
    margin-bottom: 12px;
    padding-bottom: 11px;
    border-bottom: #CCCCCC 1px solid;
}

[class*="fencing"] .rows .col75 .sides:last-child {
    border: none;
}

[class*="fencing"] input {
    max-width: 50%;
    float: left;
    display: block;
}

[class*="fencing"] label {
    float: left;
    margin: 8px 5px 0 0;
    display: block;
}

[class*="fencing"] input[type="text"] {
    border: #CCCCCC 1px solid;
}

[class*="fencing"] input[type="checkbox"] {
    margin: 10px 0 0 0;
}

[class*="fencing"] .cate-list {
    list-style: none;
    margin: 0 0;
    padding: 0 0;
}

[class*="fencing"] .cate-list li:after, [class*="fencing"] .cate-list li:before {
    display: table;
    content: " ";
    clear: both;
}

[class*="fencing"] .cate-list li {
    list-style: none;
    margin: 0 0;
    padding: 0 0;
    display: block;
}

[class*="fencing"] .cate-list.use-check li {
    padding-left: 15px;
}

[class*="fencing"] .cate-list.use-check li.active {
    background: transparent url("images/ico-tick.png") no-repeat left 12px;
}

[class*="fencing"] .cate-list label {
    width: 88%;
}

[class*="fencing"] .cate-list input {
    width: 8%;
    margin: 10px 0 0 0;
}

.fencing-three {
    border-top: #CCCCCC 1px solid;
    padding-top: 30px;
    margin-top: 1px;
    border-bottom: #CCCCCC 1px solid;
    padding-bottom: 30px;
}

.fencing-three.table {
    margin-bottom: 0px;
}

.table .rows {
    border-bottom: #CCCCCC 1px solid;
    padding-bottom: 5px;
    padding-top: 5px;
    margin-left: 0;
    margin-right: 0;
}

.table .rows [class*="col"] {
    border-left: #CCCCCC 1px solid;
}

.table .rows [class*="col"]:last-child {
    border-right: #CCCCCC 1px solid;
}

.table .rows:first-child {
    border-top: #CCCCCC 1px solid;
}

.fencing-four {
    border-top: #CCCCCC 1px solid;
    padding-top: 30px;
    margin-top: 1px;
}

.fencing-four input {
    border: #CCCCCC 1px solid;
}

.fencing-four textarea {
    border: #CCCCCC 1px solid;
    width: 80%;
    height: 100px;
}

.fencing-four .control-label {
    padding-top: 0;
}

.fencing-four label.invalid {
    border: none;
    font-weight: normal;
}
